
#stacks_in_5719_page17 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5721_page17 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1980_page17 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_2056_page17 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_2056_page17 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_2056_page17 {
	margin: 0px 80px 0px 80px;
}

#stacks_in_2059_page17 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_158_page17 {
	margin: 0px 2px 2px 2px;
}
